Comment 1 for bug 1823410

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-release-upgrader - 1:19.04.15

---------------
ubuntu-release-upgrader (1:19.04.15) disco; urgency=medium

  * debian/control: build depend on the new version of update-manager which
    supports checking to see if an https url is downloadable. (LP: #1823410)
  * tests/test_sources.list.py: add a test for https support.
  * Update of demotions and mirrors data.
  * DistUpgrade/DistUpgradeQuirks.py: update the deb2snap quirk for disco,
    bump the version of gnome snap, and include the core18 snap.

 -- Brian Murray <email address hidden> Mon, 08 Apr 2019 14:19:29 -0700